<LightRoomProcessor>
<AdvanceFixGroup>1</AdvanceFixGroup>
<DetailGroup>1</DetailGroup>
<HDRShadow>-50</HDRShadow>
<HSLColorGroup>1</HSLColorGroup>
<LightGroup>1</LightGroup>
<Saturation>50</Saturation>
<Temp>13625</Temp>
<Tint>20</Tint>
<TintGroup>1</TintGroup>
<Vibrance>50</Vibrance>
<VignetteFeather>50</VignetteFeather>
<VignetteGroup>1</VignetteGroup>
<VignetteHighlights>50</VignetteHighlights>
<VignetteSize>100</VignetteSize>
<WhiteBalanceGroup>1</WhiteBalanceGroup>
</LightRoomProcessor>
